.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.147000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.131000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:1.068000px;}
.ws9{word-spacing:1.468000px;}
.ws5{word-spacing:2.184000px;}
.wsa{word-spacing:4.148000px;}
.ws1{word-spacing:4.268000px;}
.ws6{word-spacing:5.084000px;}
.ws4{word-spacing:5.384000px;}
.ws8{word-spacing:8.156000px;}
.ws7{word-spacing:9.992000px;}
.ws2{word-spacing:52.788000px;}
._0{width:1268.368000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y8a{bottom:49.817094px;}
.y89{bottom:68.012700px;}
.y88{bottom:121.732294px;}
.y87{bottom:122.181965px;}
.y86{bottom:141.084196px;}
.y85{bottom:141.533866px;}
.y49{bottom:144.103414px;}
.y48{bottom:160.034606px;}
.y84{bottom:160.420038px;}
.y83{bottom:160.885768px;}
.ycb{bottom:172.545088px;}
.y47{bottom:175.965798px;}
.y82{bottom:179.771939px;}
.y81{bottom:180.237670px;}
.yca{bottom:188.476280px;}
.y46{bottom:191.896990px;}
.y45{bottom:192.346660px;}
.y80{bottom:203.363594px;}
.yc9{bottom:204.423532px;}
.yc8{bottom:204.873203px;}
.y44{bottom:211.248891px;}
.yc7{bottom:223.759374px;}
.y43{bottom:227.180083px;}
.yc6{bottom:239.690566px;}
.yc5{bottom:240.156296px;}
.y42{bottom:243.111275px;}
.y7f{bottom:244.653004px;}
.y7e{bottom:245.102674px;}
.y41{bottom:259.042467px;}
.y7d{bottom:263.988846px;}
.y7c{bottom:264.454576px;}
.y40{bottom:274.973659px;}
.y3f{bottom:275.439390px;}
.y7b{bottom:283.340747px;}
.y7a{bottom:283.790418px;}
.yc4{bottom:290.904851px;}
.y3e{bottom:294.325561px;}
.y79{bottom:302.692649px;}
.y78{bottom:303.142320px;}
.yc3{bottom:306.836044px;}
.yc2{bottom:307.301774px;}
.y3d{bottom:310.256753px;}
.y77{bottom:322.028491px;}
.y76{bottom:322.494221px;}
.y3c{bottom:326.187945px;}
.y75{bottom:341.380392px;}
.y74{bottom:341.846123px;}
.y3b{bottom:342.119137px;}
.y3a{bottom:358.050329px;}
.y39{bottom:358.516060px;}
.y73{bottom:360.732294px;}
.y72{bottom:361.181965px;}
.yc1{bottom:373.997581px;}
.yc0{bottom:374.447252px;}
.y38{bottom:377.402231px;}
.y71{bottom:380.084196px;}
.y70{bottom:380.533866px;}
.y37{bottom:393.333423px;}
.y6f{bottom:399.420038px;}
.y36{bottom:409.264615px;}
.y6e{bottom:415.367289px;}
.y6d{bottom:415.816960px;}
.y35{bottom:425.211867px;}
.y6c{bottom:434.703131px;}
.y6b{bottom:435.168862px;}
.y34{bottom:441.143059px;}
.y6a{bottom:454.055033px;}
.y69{bottom:454.504704px;}
.y33{bottom:457.074251px;}
.ybf{bottom:457.523922px;}
.y32{bottom:473.005443px;}
.y68{bottom:473.406935px;}
.y67{bottom:473.856605px;}
.ybe{bottom:476.426152px;}
.y31{bottom:488.936635px;}
.ybd{bottom:492.357344px;}
.y66{bottom:492.742777px;}
.ybc{bottom:492.807015px;}
.y65{bottom:493.208507px;}
.y30{bottom:504.867827px;}
.ybb{bottom:511.693186px;}
.y64{bottom:512.094678px;}
.y63{bottom:512.544349px;}
.y2f{bottom:520.799019px;}
.yba{bottom:527.640438px;}
.y62{bottom:531.446580px;}
.y61{bottom:531.896251px;}
.y2e{bottom:536.730211px;}
.y2d{bottom:537.195941px;}
.yb9{bottom:543.571630px;}
.y60{bottom:555.038234px;}
.yb8{bottom:559.502822px;}
.yb7{bottom:559.952493px;}
.y2c{bottom:560.321865px;}
.yb6{bottom:578.838664px;}
.yb5{bottom:594.785916px;}
.y5f{bottom:596.311584px;}
.y2b{bottom:601.611275px;}
.y2a{bottom:602.060946px;}
.yb4{bottom:610.717108px;}
.yb3{bottom:611.166779px;}
.y5e{bottom:612.242777px;}
.y5d{bottom:612.708507px;}
.y29{bottom:620.963177px;}
.y28{bottom:621.412848px;}
.y5c{bottom:631.594678px;}
.yb2{bottom:634.308762px;}
.y27{bottom:640.299019px;}
.y5b{bottom:647.525870px;}
.y26{bottom:656.230211px;}
.y25{bottom:656.695941px;}
.y5a{bottom:663.457062px;}
.y59{bottom:663.922793px;}
.y24{bottom:675.582113px;}
.y23{bottom:676.031783px;}
.y58{bottom:682.808964px;}
.y22{bottom:694.934014px;}
.yb1{bottom:695.383685px;}
.y57{bottom:698.740156px;}
.y21{bottom:710.865206px;}
.yb0{bottom:714.285916px;}
.y56{bottom:714.671348px;}
.yaf{bottom:714.735587px;}
.y55{bottom:715.137078px;}
.y20{bottom:726.796398px;}
.yae{bottom:733.621758px;}
.y54{bottom:734.023250px;}
.yad{bottom:734.087488px;}
.y1f{bottom:742.727590px;}
.y1e{bottom:743.193321px;}
.y53{bottom:749.954442px;}
.yac{bottom:752.973659px;}
.yab{bottom:753.423330px;}
.y1d{bottom:762.079492px;}
.y52{bottom:765.885634px;}
.yaa{bottom:772.325561px;}
.ya9{bottom:772.775232px;}
.y1c{bottom:778.010684px;}
.y51{bottom:781.816826px;}
.ya8{bottom:791.661403px;}
.ya7{bottom:792.127133px;}
.y1b{bottom:793.941876px;}
.y1a{bottom:794.407607px;}
.y50{bottom:797.764077px;}
.ya6{bottom:811.013305px;}
.ya5{bottom:811.479035px;}
.y19{bottom:813.293778px;}
.y4f{bottom:813.695269px;}
.y18{bottom:829.224970px;}
.y4e{bottom:829.626461px;}
.y4d{bottom:830.076132px;}
.ya4{bottom:830.365206px;}
.ya3{bottom:830.814877px;}
.y17{bottom:845.156162px;}
.ya2{bottom:849.717108px;}
.ya1{bottom:850.166779px;}
.y4c{bottom:853.218116px;}
.y16{bottom:861.087354px;}
.y15{bottom:861.553084px;}
.ya0{bottom:873.308762px;}
.y14{bottom:880.439255px;}
.y4b{bottom:894.491466px;}
.y13{bottom:896.370448px;}
.y4a{bottom:910.422658px;}
.y12{bottom:912.301640px;}
.y9f{bottom:914.582113px;}
.y9e{bottom:915.031783px;}
.y11{bottom:928.232832px;}
.y9d{bottom:933.934014px;}
.y9c{bottom:934.383685px;}
.y10{bottom:944.180083px;}
.yf{bottom:944.629754px;}
.y9b{bottom:953.269856px;}
.ye{bottom:967.771738px;}
.y9a{bottom:969.217108px;}
.y99{bottom:985.148300px;}
.yd5{bottom:985.597971px;}
.y98{bottom:1001.079492px;}
.y97{bottom:1001.529163px;}
.yd4{bottom:1004.484142px;}
.yd3{bottom:1004.949872px;}
.yd{bottom:1009.045088px;}
.y96{bottom:1020.431394px;}
.y95{bottom:1020.881064px;}
.yc{bottom:1024.976280px;}
.yb{bottom:1025.425951px;}
.yd2{bottom:1028.075796px;}
.y94{bottom:1039.767236px;}
.y93{bottom:1040.232966px;}
.ya{bottom:1044.328182px;}
.y92{bottom:1059.119137px;}
.y9{bottom:1060.259374px;}
.yd1{bottom:1069.365206px;}
.yd0{bottom:1069.814877px;}
.y91{bottom:1075.050329px;}
.y8{bottom:1076.190566px;}
.ycf{bottom:1088.717108px;}
.yce{bottom:1089.166779px;}
.y90{bottom:1090.981521px;}
.y7{bottom:1092.121758px;}
.y6{bottom:1092.571429px;}
.y8f{bottom:1106.912713px;}
.ycd{bottom:1108.052950px;}
.ycc{bottom:1108.518680px;}
.y5{bottom:1111.473659px;}
.y8e{bottom:1122.859965px;}
.y4{bottom:1127.404851px;}
.y3{bottom:1127.854522px;}
.y8d{bottom:1138.791157px;}
.y2{bottom:1150.996506px;}
.y8c{bottom:1154.722349px;}
.y8b{bottom:1155.172020px;}
.y1{bottom:1227.906263px;}
.h4{height:28.192000px;}
.h5{height:35.240000px;}
.h3{height:39.468000px;}
.h2{height:43.056000px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:40.968217px;}
.x1{left:50.074049px;}
.x6{left:105.094477px;}
.x5{left:187.319984px;}
.x4{left:518.968217px;}
.x3{left:528.074049px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.886693pt;}
.ws9{word-spacing:1.218788pt;}
.ws5{word-spacing:1.813238pt;}
.wsa{word-spacing:3.443823pt;}
.ws1{word-spacing:3.543452pt;}
.ws6{word-spacing:4.220925pt;}
.ws4{word-spacing:4.469997pt;}
.ws8{word-spacing:6.771414pt;}
.ws7{word-spacing:8.295729pt;}
.ws2{word-spacing:43.826556pt;}
._0{width:1053.046169pt;}
.fs2{font-size:26.567587pt;}
.fs3{font-size:33.209484pt;}
.fs1{font-size:36.530432pt;}
.fs0{font-size:39.851381pt;}
.y0{bottom:0.000000pt;}
.y8a{bottom:41.360000pt;}
.y89{bottom:56.466667pt;}
.y88{bottom:101.066667pt;}
.y87{bottom:101.440000pt;}
.y86{bottom:117.133333pt;}
.y85{bottom:117.506667pt;}
.y49{bottom:119.640000pt;}
.y48{bottom:132.866667pt;}
.y84{bottom:133.186667pt;}
.y83{bottom:133.573333pt;}
.ycb{bottom:143.253333pt;}
.y47{bottom:146.093333pt;}
.y82{bottom:149.253333pt;}
.y81{bottom:149.640000pt;}
.yca{bottom:156.480000pt;}
.y46{bottom:159.320000pt;}
.y45{bottom:159.693333pt;}
.y80{bottom:168.840000pt;}
.yc9{bottom:169.720000pt;}
.yc8{bottom:170.093333pt;}
.y44{bottom:175.386667pt;}
.yc7{bottom:185.773333pt;}
.y43{bottom:188.613333pt;}
.yc6{bottom:199.000000pt;}
.yc5{bottom:199.386667pt;}
.y42{bottom:201.840000pt;}
.y7f{bottom:203.120000pt;}
.y7e{bottom:203.493333pt;}
.y41{bottom:215.066667pt;}
.y7d{bottom:219.173333pt;}
.y7c{bottom:219.560000pt;}
.y40{bottom:228.293333pt;}
.y3f{bottom:228.680000pt;}
.y7b{bottom:235.240000pt;}
.y7a{bottom:235.613333pt;}
.yc4{bottom:241.520000pt;}
.y3e{bottom:244.360000pt;}
.y79{bottom:251.306667pt;}
.y78{bottom:251.680000pt;}
.yc3{bottom:254.746667pt;}
.yc2{bottom:255.133333pt;}
.y3d{bottom:257.586667pt;}
.y77{bottom:267.360000pt;}
.y76{bottom:267.746667pt;}
.y3c{bottom:270.813333pt;}
.y75{bottom:283.426667pt;}
.y74{bottom:283.813333pt;}
.y3b{bottom:284.040000pt;}
.y3a{bottom:297.266667pt;}
.y39{bottom:297.653333pt;}
.y73{bottom:299.493333pt;}
.y72{bottom:299.866667pt;}
.yc1{bottom:310.506667pt;}
.yc0{bottom:310.880000pt;}
.y38{bottom:313.333333pt;}
.y71{bottom:315.560000pt;}
.y70{bottom:315.933333pt;}
.y37{bottom:326.560000pt;}
.y6f{bottom:331.613333pt;}
.y36{bottom:339.786667pt;}
.y6e{bottom:344.853333pt;}
.y6d{bottom:345.226667pt;}
.y35{bottom:353.026667pt;}
.y6c{bottom:360.906667pt;}
.y6b{bottom:361.293333pt;}
.y34{bottom:366.253333pt;}
.y6a{bottom:376.973333pt;}
.y69{bottom:377.346667pt;}
.y33{bottom:379.480000pt;}
.ybf{bottom:379.853333pt;}
.y32{bottom:392.706667pt;}
.y68{bottom:393.040000pt;}
.y67{bottom:393.413333pt;}
.ybe{bottom:395.546667pt;}
.y31{bottom:405.933333pt;}
.ybd{bottom:408.773333pt;}
.y66{bottom:409.093333pt;}
.ybc{bottom:409.146667pt;}
.y65{bottom:409.480000pt;}
.y30{bottom:419.160000pt;}
.ybb{bottom:424.826667pt;}
.y64{bottom:425.160000pt;}
.y63{bottom:425.533333pt;}
.y2f{bottom:432.386667pt;}
.yba{bottom:438.066667pt;}
.y62{bottom:441.226667pt;}
.y61{bottom:441.600000pt;}
.y2e{bottom:445.613333pt;}
.y2d{bottom:446.000000pt;}
.yb9{bottom:451.293333pt;}
.y60{bottom:460.813333pt;}
.yb8{bottom:464.520000pt;}
.yb7{bottom:464.893333pt;}
.y2c{bottom:465.200000pt;}
.yb6{bottom:480.573333pt;}
.yb5{bottom:493.813333pt;}
.y5f{bottom:495.080000pt;}
.y2b{bottom:499.480000pt;}
.y2a{bottom:499.853333pt;}
.yb4{bottom:507.040000pt;}
.yb3{bottom:507.413333pt;}
.y5e{bottom:508.306667pt;}
.y5d{bottom:508.693333pt;}
.y29{bottom:515.546667pt;}
.y28{bottom:515.920000pt;}
.y5c{bottom:524.373333pt;}
.yb2{bottom:526.626667pt;}
.y27{bottom:531.600000pt;}
.y5b{bottom:537.600000pt;}
.y26{bottom:544.826667pt;}
.y25{bottom:545.213333pt;}
.y5a{bottom:550.826667pt;}
.y59{bottom:551.213333pt;}
.y24{bottom:560.893333pt;}
.y23{bottom:561.266667pt;}
.y58{bottom:566.893333pt;}
.y22{bottom:576.960000pt;}
.yb1{bottom:577.333333pt;}
.y57{bottom:580.120000pt;}
.y21{bottom:590.186667pt;}
.yb0{bottom:593.026667pt;}
.y56{bottom:593.346667pt;}
.yaf{bottom:593.400000pt;}
.y55{bottom:593.733333pt;}
.y20{bottom:603.413333pt;}
.yae{bottom:609.080000pt;}
.y54{bottom:609.413333pt;}
.yad{bottom:609.466667pt;}
.y1f{bottom:616.640000pt;}
.y1e{bottom:617.026667pt;}
.y53{bottom:622.640000pt;}
.yac{bottom:625.146667pt;}
.yab{bottom:625.520000pt;}
.y1d{bottom:632.706667pt;}
.y52{bottom:635.866667pt;}
.yaa{bottom:641.213333pt;}
.ya9{bottom:641.586667pt;}
.y1c{bottom:645.933333pt;}
.y51{bottom:649.093333pt;}
.ya8{bottom:657.266667pt;}
.ya7{bottom:657.653333pt;}
.y1b{bottom:659.160000pt;}
.y1a{bottom:659.546667pt;}
.y50{bottom:662.333333pt;}
.ya6{bottom:673.333333pt;}
.ya5{bottom:673.720000pt;}
.y19{bottom:675.226667pt;}
.y4f{bottom:675.560000pt;}
.y18{bottom:688.453333pt;}
.y4e{bottom:688.786667pt;}
.y4d{bottom:689.160000pt;}
.ya4{bottom:689.400000pt;}
.ya3{bottom:689.773333pt;}
.y17{bottom:701.680000pt;}
.ya2{bottom:705.466667pt;}
.ya1{bottom:705.840000pt;}
.y4c{bottom:708.373333pt;}
.y16{bottom:714.906667pt;}
.y15{bottom:715.293333pt;}
.ya0{bottom:725.053333pt;}
.y14{bottom:730.973333pt;}
.y4b{bottom:742.640000pt;}
.y13{bottom:744.200000pt;}
.y4a{bottom:755.866667pt;}
.y12{bottom:757.426667pt;}
.y9f{bottom:759.320000pt;}
.y9e{bottom:759.693333pt;}
.y11{bottom:770.653333pt;}
.y9d{bottom:775.386667pt;}
.y9c{bottom:775.760000pt;}
.y10{bottom:783.893333pt;}
.yf{bottom:784.266667pt;}
.y9b{bottom:791.440000pt;}
.ye{bottom:803.480000pt;}
.y9a{bottom:804.680000pt;}
.y99{bottom:817.906667pt;}
.yd5{bottom:818.280000pt;}
.y98{bottom:831.133333pt;}
.y97{bottom:831.506667pt;}
.yd4{bottom:833.960000pt;}
.yd3{bottom:834.346667pt;}
.yd{bottom:837.746667pt;}
.y96{bottom:847.200000pt;}
.y95{bottom:847.573333pt;}
.yc{bottom:850.973333pt;}
.yb{bottom:851.346667pt;}
.yd2{bottom:853.546667pt;}
.y94{bottom:863.253333pt;}
.y93{bottom:863.640000pt;}
.ya{bottom:867.040000pt;}
.y92{bottom:879.320000pt;}
.y9{bottom:880.266667pt;}
.yd1{bottom:887.826667pt;}
.yd0{bottom:888.200000pt;}
.y91{bottom:892.546667pt;}
.y8{bottom:893.493333pt;}
.ycf{bottom:903.893333pt;}
.yce{bottom:904.266667pt;}
.y90{bottom:905.773333pt;}
.y7{bottom:906.720000pt;}
.y6{bottom:907.093333pt;}
.y8f{bottom:919.000000pt;}
.ycd{bottom:919.946667pt;}
.ycc{bottom:920.333333pt;}
.y5{bottom:922.786667pt;}
.y8e{bottom:932.240000pt;}
.y4{bottom:936.013333pt;}
.y3{bottom:936.386667pt;}
.y8d{bottom:945.466667pt;}
.y2{bottom:955.600000pt;}
.y8c{bottom:958.693333pt;}
.y8b{bottom:959.066667pt;}
.y1{bottom:1019.453333pt;}
.h4{height:23.406044pt;}
.h5{height:29.257555pt;}
.h3{height:32.767798pt;}
.h2{height:35.746689pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:34.013333pt;}
.x1{left:41.573333pt;}
.x6{left:87.253333pt;}
.x5{left:155.520000pt;}
.x4{left:430.866667pt;}
.x3{left:438.426667pt;}
}
